Plesk\backup\Agent\Schema\Backup\Mailsystem\MailsystemAType:
    properties:
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
        properties:
            expose: true
            access_type: public_method
            serialized_name: properties
            xml_element:
                cdata: false
            accessor:
                getter: getProperties
                setter: setProperties
            type: Plesk\backup\Agent\Schema\Backup\Mailsystem\MailsystemAType\PropertiesAType
        mailusers:
            expose: true
            access_type: public_method
            serialized_name: mailusers
            xml_element:
                cdata: false
            accessor:
                getter: getMailusers
                setter: setMailusers
            type: array<Plesk\backup\Agent\Schema\Backup\Mailuser>
            xml_list:
                inline: false
                entry_name: mailuser
                skip_when_empty: true
        preferences:
            expose: true
            access_type: public_method
            serialized_name: preferences
            xml_element:
                cdata: false
            accessor:
                getter: getPreferences
                setter: setPreferences
            type: Plesk\backup\Agent\Schema\Backup\Mailsystem\MailsystemAType\PreferencesAType
